messages.getMessageReactionsList
Get message reaction list, along with the sender of each reaction.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Get message reaction list, along with the sender of each reaction.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getMessageReactionsList" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "id": 0, "limit": 0 } }'{ "result": { "_": "messages.messageReactionsList", "count": 0, "reactions": [ { "_": "messagePeerReaction", "big": true, "unread": true, "my": true, "peerId": { "_": "peerUser", "userId": 0 }, "date": 0, "reaction": { "_": "reactionEmpty" } } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ], "nextOffset": "string" }}getMessageEditData
Find out if a media message's caption can be edited
getMessageReadParticipants
Get which users read a specific message: only available for groups and supergroups with less than [chat_read_mark_size_threshold members](https://core.telegram.org/api/config#chat-read-mark-size-threshold), read receipts will be stored for [chat_read_mark_expire_period seconds after the message was sent](https://core.telegram.org/api/config#chat-read-mark-expire-period), see [client configuration for more info »](https://core.telegram.org/api/config#client-configuration).